<ul class="submenu collection-menu">
    <li>
        <a href="{% url 'portfolio-collection-index' %}" rel="all">All</a>
    </li>
    {% for collection in collections %}
    <li>
        <a href="{{collection.get_absolute_url}}" rel={{collection.slug}}>{{collection.title}}</a>
    </li>
    {% endfor %}
</ul>


